$size: 150px;

.o-logobar {
  @include max-width;

  margin-top: rhythm(2.68);
}

.o-logobar__inner {
  padding-right: $gutter * 2;
  padding-left: $gutter * 2;

  // 601 - 901
  @include sm-only {
    padding-right: $gutter;
    padding-left: $gutter;
  }

  // < 600
  @include xs-max {
    padding-right: $gutter / 2;
    padding-left: $gutter / 2;
  }
}

.o-logobar__text {
  width: 67.5%;

  @include sm-max {
    width: 100%;
  }
}

.o-logobar__items {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -$gutter;

  @include sm-max {
    margin-left: -$gutter / 2;
  }
}

.o-logobar__item {
  margin-top: $gutter / 2;
  margin-left: $gutter;

  @include sm-max {
    margin-left: $gutter / 2;
  }
}

.o-logobar__item img {
  max-width: $size;
  max-height: $size;
}
